账户数据
Authorization
BearerAuth AuthorizationBearer <token>
In: header
Header Parameters
Content-Type*string
Obrigatório em toda chamada Saq.
Default
"application/json"Value in
"application/json"Response Body
application/json
application/json
application/json
curl -X GET "https://api.saq.processamento.com/v1/user" \ -H "Content-Type: application/json"{
"accountNumber": "513579",
"name": "SAQ",
"role": "USER",
"balanceAvailable": 231.46,
"balanceBlocked": 0,
"status": "ACTIVE",
"allowWithdraw": true,
"allowDeposit": true,
"allowInfraction": true,
"cashInTicketMin": 1,
"cashInTicketMax": 50000,
"cashOutTicketMin": 1,
"cashOutTicketMax": 100000,
"AutoWithdraw": null,
"ServiceFee": {
"cashInMinimum": 0,
"cashInFixed": 0,
"cashInPercent": 0,
"cashOutMinimum": 0,
"cashOutFixed": 0,
"cashOutPercent": 0
},
"DailyWithdrawLimit": {
"limit": 100000000,
"used": 40000,
"updatedAt": "2025-10-21T21:16:47.759Z",
"lastReset": "2025-10-21T21:16:47.759Z"
}
}{
"statusCode": 401,
"error": "Unauthorized",
"message": "Missing or invalid Bearer token",
"requestId": "cmou00000abcdef01s6ghij1k2lm"
}{
"statusCode": 404,
"error": "Not Found",
"message": "Resource not found",
"requestId": "cmou00000abcdef01s6ghij1k2lm"
}